package routes

import (
	"byom-infra-api/handlers"
	"net/http"
)

var sshKeyHandler = handlers.NewSSHKeyHandler()

// GetSSHKeys forwards the request to the SSHKeyHandler
func GetSSHKeys(w http.ResponseWriter, r *http.Request) {
	sshKeyHandler.GetSSHKeys(w, r)
}

// GetSSHKeyByID forwards the request to the SSHKeyHandler
func GetSSHKeyByID(w http.ResponseWriter, r *http.Request) {
	sshKeyHandler.GetSSHKeyByID(w, r)
}
